@charset "UTF-8";
#mainPanel {
  width: 900px;
  margin: 0 auto;
  padding: 5px 0;
  line-height: 1.6em;
  color: #666666;
  background-color: #ffffff;
}

#content {
  width: 645px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
  float: left;
  font-size: 80%;
}

#content h2 {
  font-size: 130%;
  color: #336699;
  margin: 10px 0;
}
#content h3 {
  font-size: 110%;
  margin: 10px 0;
}

#content a {
  font-weight: bold;
}
#content div.exp {
  margin: 0;
  padding: 0;
}
#content div.exp a {
  font-weight: normal;
  font-size: 90%;
  color: #cc0000;
}

#sidebar {
  font-size: 80%;
  width: 200px;
  padding-left: 21px;
  padding-right: 10px;
  padding-top: 10px;
  float: right;
}
#sidebar h3 {
  font-size: 120%;
  color: #336699;
  margin: 10px 0 5px 0;
}

div.detail {
  padding-bottom: 10px;
  border-bottom: 1px solid #dddddd;
}
div.detail p {
  margin: 5px 0;
}
div.detail ul {
  border: 1px dotted #cccccc;
  background-color: #eeeeee;
  padding: 30px;
}
div.detail ul.vitamin {
  color: #000000;
  border: 2px dotted #b8d200;
  background-color: #d8e698;
  padding: 30px;
}
div.detail ul li {
  padding: 5px;
}
div.detail ul li.green {
  padding: 5px;
  color: #00552e;
}
input.search {
  width: 195px;
  height: 20px;
}

div.detail table#func { 
  font-size: 90%;
  color: #666666;
}
div.detail table#func th { 
  background-color: #2763a5;
  color: #ffffff;
  padding: 5px;
}
div.detail table#func th.title { 
  width: 25%;
}
div.detail table#func th.detail { 
  width: 75%;
}
div.detail table#func td { 
  border-bottom: 1px solid #9ea1a3; 
  padding: 5px;
  line-height: 2.5em;
}
div.detail table#func td.title { 
  width: 25%;
}
div.detail table#func td.detail { 
  width: 75%;
}
div.detail table#func td.title_even { 
  width: 25%;
  background-color: #eeeeee;
}
div.detail table#func td.detail_even { 
  width: 75%;
  background-color: #eeeeee;
}

div.detail table.diff { 
  font-size: 90%;
  color: #666666;
}
div.detail table.diff th { 
  background-color: #2763a5;
  color: #ffffff;
  padding: 5px;
}
div.detail table.diff th.title { 
  width: 40%;
  text-align: center;
}
div.detail table.diff th.result { 
  width: 30%;
  text-align: center;
}
div.detail table.diff td { 
  border-bottom: 1px solid #9ea1a3; 
  padding: 5px;
  line-height: 2.5em;
}
div.detail table.diff td.title { 
  width: 40%;
}
div.detail table.diff td.result { 
  width: 30%;
  text-align: center;
  vertical-align: text-top;
}
div.detail table.diff td.title_even { 
  width: 40%;
  background-color: #eeeeee;
}
div.detail table.diff td.result_even { 
  width: 30%;
  background-color: #eeeeee;
  text-align: center;
  vertical-align: text-top;
}
div.detail dl { 
}
div.detail dl dt{ 
  padding: 0 0 0 20px;
  margin: 15px;
  line-height: 2.0em;
}
div.detail dl dd{ 
  padding: 0 10px 10px 20px;
  border-bottom: 1px dotted #cccccc;
  line-height: 2.0em;
}
div.detail dl dt img { 
  vertical-align: text-bottom;
  margin: 0 5px 0 0;
}
div.detail dl dd img { 
  vertical-align: text-bottom;
  margin: 0 5px 0 0;
}
div.detail dl dt.question{ 
  background:url("../images/question.png") no-repeat left top;
}
div.detail dl dd.answer{ 
  background:url("../images/answer.png") no-repeat left top;
}
div.detail div.adsense { 
  float: left;
  margin: 0 10px 0 0;
}
div.detail div#sponsored { 
  height: 260px;
  width: 650px;
}

div.thumb {
  border: 1px solid #dddddd;
  margin: 0 1px 0 0;
  padding: 2px 0;
  width: 150px;
  height: 120px;
  float: left;
}
div.thumb img {
  vertical-align: text-bottom;
}
#thumbs {
  height: 180px;
}
div.thumb_refl {
  border: 1px solid #dddddd;
  margin: 0 40px 0 0;
  padding: 5px;
  width: 160px;
  height: 160px;
  float: left;
}
div.thumb_refl img {
  vertical-align: text-bottom;
}
div.notice {
  background-color: #f6bfbc;
  font-size: 90%;
  padding: 5px;
  margin: 10px 0;
}
div.notice strong {
  font-size: 110%;
}
#contact table { 
  color: #666666;
  font-size: 90%;
}
#contact table td { 
  padding: 5px;
  line-height: 2.5em;
  color: #666666;
}
#contact table td.label { 
  width: 20%;
}
#contact table td.value { 
  width: 40%;
  vertical-align: text-top;
}
#contact table td.value input.text { 
  width: 300px;
  font-size: 120%;
}
#contact table td.value textarea.textarea { 
  width: 400px;
  height: 250px;
  font-size: 120%;
}

div.detail table#download, 
div.detail table#download_beta{ 
  font-size: 90%;
  color: #666666;
}
div.detail table#download th,
div.detail table#download_beta th { 
  background-color: #2763a5;
  color: #ffffff;
  padding: 5px;
}
div.detail table#download th.version,
div.detail table#download_beta th.version { 
  width: 20%;
}
div.detail table#download th.release,
div.detail table#download_beta th.release { 
  width: 20%;
}
div.detail table#download th.file,
div.detail table#download_beta th.file { 
  width: 35%;
}
div.detail table#download th.note,
div.detail table#download_beta th.note { 
  width: 25%;
}
div.detail table#download td,
div.detail table#download_beta td { 
  border-bottom: 1px solid #9ea1a3; 
  padding: 5px;
  line-height: 2.5em;
}
div.detail table#download td.version,
div.detail table#download_beta td.version { 
  width: 20%;
}
div.detail table#download td.release,
div.detail table#download_beta td.release { 
  width: 20%;
}
div.detail table#download td.file,
div.detail table#download_beta td.file { 
  width: 35%;
}
div.detail table#download td.note,
div.detail table#download_beta td.file { 
  width: 25%;
}
